- dataset:
    id: mteb/BRIGHT
    task_id: BRIGHT(v1.1)
    revision: '1'
  value: 0.11
  notes: Obtained using MTEB
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB
    user: mteb
